/*     45271 : 이미지 (비율형)      */
.img_ratio__45271__ {max-width:100%; vertical-align:top; }
.img_ratio__45271__ * {box-sizing:border-box;}
.img_ratio__45271__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__45271__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__45271__ img {width:auto; width:1000px;}
}

/*     46055 : 타이틀 텍스트      */
.title__46055__ {font-size:0}
.title__46055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46055__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46055__.style_top p {padding-top:10px}
.title__46055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46055__.style_right p {padding-right:14px}
.title__46055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46055__.style_bottom p {padding-bottom:12px}
.title__46055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46055__.style_left p {padding-left:14px}
.title__46055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46055__.style_circle1 p {padding-left:18px}
.title__46055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46055__.style_circle2 p {padding-left:18px}
.title__46055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46055__ p {font-size:20px}
	.title__46055__.style_top p:before {width:20px}
	.title__46055__.style_right p:before {height:20px}
	.title__46055__.style_bottom p:before {width:20px}
	.title__46055__.style_left p:before {height:20px}
}

/*     45274 : 장문 텍스트      */
.textarea__45274__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__45274__ p {font-size:15px; line-height:1.6em;}
}

/*     46056 : 타이틀 텍스트      */
.title__46056__ {font-size:0}
.title__46056__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46056__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46056__.style_top p {padding-top:10px}
.title__46056__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46056__.style_right p {padding-right:14px}
.title__46056__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46056__.style_bottom p {padding-bottom:12px}
.title__46056__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46056__.style_left p {padding-left:14px}
.title__46056__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46056__.style_circle1 p {padding-left:18px}
.title__46056__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46056__.style_circle2 p {padding-left:18px}
.title__46056__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46056__ p {font-size:20px}
	.title__46056__.style_top p:before {width:20px}
	.title__46056__.style_right p:before {height:20px}
	.title__46056__.style_bottom p:before {width:20px}
	.title__46056__.style_left p:before {height:20px}
}

/*     46059 : 장문 텍스트      */
.textarea__46059__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46059__ p {font-size:15px; line-height:1.6em;}
}

/*     46069 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__46069__ {padding:20px; background:#8da960;}
.textarea__46069__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__46069__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__46069__ {padding:25px 30px;}
	.textarea__46069__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__46069__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__46069__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__46069__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__46069__ {padding:35px;}
	.textarea__46069__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__46069__ .cont > span {padding:0 35px;}
	.textarea__46069__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__46069__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     46074 : 장문 텍스트      */
.textarea__46074__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46074__ p {font-size:15px; line-height:1.6em;}
}

/*     46082 : 번호형 타이틀 + 내용      */
.title__46082__ .title_inner:after {content:''; display:block; clear:both;}
.title__46082__ .tit_num {float:left;}
.title__46082__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__46082__ .tit_cont {overflow:hidden;}
.title__46082__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__46082__ .tit_cont > p:first-child {margin-top:0;}
.title__46082__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__46082__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__46082__.size_small .tit_num .num_text {font-size:18px;}
	.title__46082__.size_small .tit_cont > p.title {font-size:16px;}
	.title__46082__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__46082__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__46082__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__46082__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__46082__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__46082__.size_large .tit_cont > p.title {font-size:22px;}
	.title__46082__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__46082__.size_small .tit_cont > p.title {font-size:18px;}

	.title__46082__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__46082__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__46082__.size_large .tit_cont > p.title {font-size:24px;}
	.title__46082__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     46083 : 번호형 타이틀 + 내용      */
.title__46083__ .title_inner:after {content:''; display:block; clear:both;}
.title__46083__ .tit_num {float:left;}
.title__46083__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__46083__ .tit_cont {overflow:hidden;}
.title__46083__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__46083__ .tit_cont > p:first-child {margin-top:0;}
.title__46083__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__46083__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__46083__.size_small .tit_num .num_text {font-size:18px;}
	.title__46083__.size_small .tit_cont > p.title {font-size:16px;}
	.title__46083__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__46083__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__46083__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__46083__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__46083__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__46083__.size_large .tit_cont > p.title {font-size:22px;}
	.title__46083__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__46083__.size_small .tit_cont > p.title {font-size:18px;}

	.title__46083__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__46083__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__46083__.size_large .tit_cont > p.title {font-size:24px;}
	.title__46083__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     46084 : 번호형 타이틀 + 내용      */
.title__46084__ .title_inner:after {content:''; display:block; clear:both;}
.title__46084__ .tit_num {float:left;}
.title__46084__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__46084__ .tit_cont {overflow:hidden;}
.title__46084__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__46084__ .tit_cont > p:first-child {margin-top:0;}
.title__46084__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__46084__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__46084__.size_small .tit_num .num_text {font-size:18px;}
	.title__46084__.size_small .tit_cont > p.title {font-size:16px;}
	.title__46084__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__46084__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__46084__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__46084__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__46084__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__46084__.size_large .tit_cont > p.title {font-size:22px;}
	.title__46084__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__46084__.size_small .tit_cont > p.title {font-size:18px;}

	.title__46084__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__46084__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__46084__.size_large .tit_cont > p.title {font-size:24px;}
	.title__46084__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     46085 : 번호형 타이틀 + 내용      */
.title__46085__ .title_inner:after {content:''; display:block; clear:both;}
.title__46085__ .tit_num {float:left;}
.title__46085__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__46085__ .tit_cont {overflow:hidden;}
.title__46085__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__46085__ .tit_cont > p:first-child {margin-top:0;}
.title__46085__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__46085__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__46085__.size_small .tit_num .num_text {font-size:18px;}
	.title__46085__.size_small .tit_cont > p.title {font-size:16px;}
	.title__46085__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__46085__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__46085__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__46085__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__46085__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__46085__.size_large .tit_cont > p.title {font-size:22px;}
	.title__46085__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__46085__.size_small .tit_cont > p.title {font-size:18px;}

	.title__46085__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__46085__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__46085__.size_large .tit_cont > p.title {font-size:24px;}
	.title__46085__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     46092 : 점선      */
.dashed_line__46092__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__46092__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__46092__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__46092__ {height:20px}
}

/*     46099 : 타이틀 텍스트      */
.title__46099__ {font-size:0}
.title__46099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46099__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46099__.style_top p {padding-top:10px}
.title__46099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46099__.style_right p {padding-right:14px}
.title__46099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46099__.style_bottom p {padding-bottom:12px}
.title__46099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46099__.style_left p {padding-left:14px}
.title__46099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46099__.style_circle1 p {padding-left:18px}
.title__46099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46099__.style_circle2 p {padding-left:18px}
.title__46099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46099__ p {font-size:20px}
	.title__46099__.style_top p:before {width:20px}
	.title__46099__.style_right p:before {height:20px}
	.title__46099__.style_bottom p:before {width:20px}
	.title__46099__.style_left p:before {height:20px}
}

/*     46098 : 장문 텍스트      */
.textarea__46098__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46098__ p {font-size:15px; line-height:1.6em;}
}

/*     46100 : 타이틀 텍스트      */
.title__46100__ {font-size:0}
.title__46100__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46100__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46100__.style_top p {padding-top:10px}
.title__46100__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46100__.style_right p {padding-right:14px}
.title__46100__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46100__.style_bottom p {padding-bottom:12px}
.title__46100__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46100__.style_left p {padding-left:14px}
.title__46100__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46100__.style_circle1 p {padding-left:18px}
.title__46100__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46100__.style_circle2 p {padding-left:18px}
.title__46100__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46100__ p {font-size:20px}
	.title__46100__.style_top p:before {width:20px}
	.title__46100__.style_right p:before {height:20px}
	.title__46100__.style_bottom p:before {width:20px}
	.title__46100__.style_left p:before {height:20px}
}

/*     46101 : 장문 텍스트      */
.textarea__46101__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46101__ p {font-size:15px; line-height:1.6em;}
}

